<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>button_USBank_BuyBtn</name>
   <tag></tag>
   <elementGuidId>05828df4-4b8c-49ca-89ec-c62f5bf86224</elementGuidId>
   <selectorCollection>
      <entry>
         <key>BASIC</key>
         <value></value>
      </entry>
      <entry>
         <key>XPATH</key>
         <value>//*[@class=&quot;buySell&quot;]//span[contains(text(),'Buying')]//ancestor::div//input[@id=&quot;chkBuy&quot;]</value>
      </entry>
   </selectorCollection>
   <selectorMethod>XPATH</selectorMethod>
   <useRalativeImagePath>false</useRalativeImagePath>
</WebElementEntity>
